@charset "utf-8";
/* CSS Document */


#wrapper {
	width:100%;
	height:100%;
}

#wrapper_main {
	width:100%;
	height:100%;
}


#main_container_wrapper {width:100%;position:relative;padding:0 0 3.5em 0; padding-top:0px;}
#main_container {position:relative; 
}

#sub_container_wrapper {width:100%; position:relative; padding: 0 0 10em 0; padding-top:0px;
}
#sub_container {position:relative; width: 940px; margin:0 auto; 
}


/* 서브컨텐츠박스 */
.sub_contents { margin:1.5em 0 5em 0;}


/* 메인이미지 갤러리 */
#main_image_wrapper { width:100%; }
.main_image_s_wrap { width:100%; border-bottom: 0px solid #c6d2de; background-color:#ffffff; border-top:0px solid #e1e1e1; }
.main_image { width:100%; margin:0 auto; background-color:#002e67; text-align:center;}
.main_image02 { }
.main_image03 { 
    background:url(../../image/main/main_image_c01.jpg); 
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	 overflow: hidden;
	 height:600px;
	  }


   @media screen and (max-width:1500px) {
	.main_image03 { background:url(../../image/main/main_image_c01_ns01.jpg); height:500px; }

}
   @media screen and (max-width:1200px) {
	.main_image03 { background:url(../../image/main/main_image_c01_ps01.jpg); height:400px; }

}
   @media screen and (max-width:1024px) {
	.main_image03 {  /*height:500px;*/ }

}

  @media screen and (max-width:991px) {
	.main_image03 { height:300px; }

}

  @media screen and (max-width:767px) {
	.main_image03 { /*height:300px;*/ }

}

 @media screen and (max-width:480px) {
	.main_image03 { background:url(../../image/main/main_image_c01_s01.jpg); height:260px; }

}

/* 서브이미지 갤러리 */
#sub_image_wrapper { width:100%; }
.sub_image_s_wrap { width:100%; border-bottom: 1px solid #c6d2de; background-color:#ffffff; border-top:0px solid #e1e1e1;  }
.sub_topimage { }
.sub_topimage img { width:100%; }

.sub_content_box { margin-top: 0px;}



@media screen and (min-width:980px) {
	
	.hotel_list05 .photo img { display:inline-block;}
  

	
}


@media screen and (max-width:980px) {
	.main_image_s_wrap { height:auto; /*border-top:0px;*/}
	.sub_image_s_wrap { height:auto; /*border-top:0px;*/}
  

	
}

@media screen and (max-width:768px) {
	.movie_main03 { text-align:center;} 
	#main_container_wrapper { padding-top:0px;}
	.sub_nav_2d_wrapper { display:none;}
	.partners_wrap08 h2.partners_tit, .sponsor_wrap08 h2.partners_tit { float:none;}
	
	#nav_box_wrap { margin-top:0px; }
	.nav01 { float:none;}
	.banner_top { margin-top:10px; }
	
	.sub_image_s_wrap { border-bottom: 0px solid #c6d2de; }

	
}



@media screen and (min-width:769px) {
	.main_visual .carousel { height:200px; }
	.movie_main03 { text-align:right;}
	
	
	
	
}


@media screen and (max-width:481px) {
	
    
	.sns_bottom_conf02 a {  }
	
	
}


@media screen and (min-width:480px) {
	
	
	
	
}